# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = parallel
pkgbase = parallel
pkgver = 20181222-1
pkgdesc = A shell tool for executing jobs in parallel
url = http://www.gnu.org/software/parallel/
builddate = 1546375837
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2997248
arch = any
license = GPL3
depend = perl
depend = procps
